package dev.kaderli.magsend

import android.app.Application
import com.google.android.material.color.DynamicColors

class MagSendApplication: Application() {
  override fun onCreate() {
    super.onCreate()
    DynamicColors.applyToActivitiesIfAvailable(this)
  }
}
